SnowLuma
API reference群管理

批量踢出群成员

POST
/set_group_kick_members

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_group_kick_members" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "user_id": [      1    ]  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?